.site-section{
	padding-top: 100px;
	padding-bottom: 100px;
}


.pricing-table .plan .plan-features ul li {
    line-height: 2.3;
}

#news article p,
.featured-box-full p,
.hero-content p,
.box-content p,
.post-content p,
.post-body p,
.post-body li,
.service-content p,
.service-content li,
.about-content p,
.about-content li {
    font-weight: 500;
    font-size: 1.125rem;   /* matches text-4-5 */
    line-height: 1.6;
}

.about-content ul {
    padding-left: 1.2rem;
    margin-bottom: 1rem;
}

.about-content p {
    margin-bottom: 1rem;
}


#chaty-widget-0 .chaty-widget{
    bottom: 125px !important;
}